package com.ebaiyihui.family.doctor.common.dto;


import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.NotBlank;


@EqualsAndHashCode(callSuper = true)
@Data
public class OrderDetailResDTO extends PageDTO {

    @ApiModelProperty(value = "订单ID【必填】")
    @NotBlank(message = "订单ID不能为空")
    private String orderId;

}
