package com.ebaiyihui.family.doctor.common.vo;

import lombok.Data;

import javax.validation.constraints.Min;
import javax.validation.constraints.NotNull;

@Data
public class GetPresListReqVO {
    private String admId;
    private String appCode;
    @NotNull(message = "当前页不能为空")
    @Min(value = 1, message = "当前页不能小于1")
    private Integer pageNum = 1;
    private Integer pageSize = 20;
}
