package com.ebaiyihui.family.doctor.server.service;


import com.ebaiyihui.family.doctor.common.dto.OrderDetailResDTO;
import com.ebaiyihui.family.doctor.common.dto.OrderListReqDTO;
import com.ebaiyihui.family.doctor.common.vo.GetPresListResVO;
import com.ebaiyihui.family.doctor.common.vo.OrderDetailsResVo;
import com.ebaiyihui.family.doctor.common.vo.OrderListResVo;
import com.ebaiyihui.family.doctor.server.util.PageUtil;
import com.ebaiyihui.framework.response.BaseResponse;
import com.ebaiyihui.imforward.client.vo.IMSingleMsgResultVO;

import java.util.List;

public interface OrderManagementService {

    BaseResponse<PageUtil<OrderListResVo>> orderList(OrderListReqDTO param);

    BaseResponse<OrderDetailsResVo> getOrderDetails(OrderDetailResDTO param);

    BaseResponse<PageUtil<GetPresListResVO>> getPrePage(OrderDetailResDTO param);

    BaseResponse<PageUtil<IMSingleMsgResultVO>> getChatPage(OrderDetailResDTO param);
}
